dictem 1.0.4-2 source package in Ubuntu

Changelog

dictem (1.0.4-2) unstable; urgency=low


  * Remove no more needed 'DM-Upload-Alllowed' and 'Uploaders'
  * Update Standards-Version
  * Adopt to the new policy:
    - Conflicts of old emacsen-common, Depends of the new.
    - add emacsen-compat
    debhelper takes care of the rest of the job.

 -- Yauheni Kaliuta <email address hidden>  Thu, 06 Mar 2014 14:39:28 +0200

Upload details

Uploaded by:
Zhenja Kaluta on 2014-03-06
Uploaded to:
Sid
Original maintainer:
Zhenja Kaluta
Architectures:
all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-05-01 universe text
Bionic release on 2017-10-24 universe text
Artful release on 2017-04-20 universe text
Xenial release on 2015-10-22 universe text

Builds

Utopic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
dictem_1.0.4-2.dsc 841 bytes 7ee2d64b6299eda41ba16fcdfcc4994afe41509f9f39c6bbf000c99a9f537689
dictem_1.0.4-2.tar.gz 563.7 KiB 421bd6447b49c6f14b5437cb3d0c5b15f43e2d188df801f830c91604a55d83c6

Available diffs

No changes file available.

Binary packages built by this source

dictem: No summary available for dictem in ubuntu zesty.

No description available for dictem in ubuntu zesty.